import Vue from 'vue'
import App from './App'
import request from "request.js"

// 挂载到全局
Vue.prototype.$schema = request.role;
Vue.prototype.$url = request.nav;

Vue.config.productionTip = false

App.mpType = 'app'

const app = new Vue({
    ...App
})
app.$mount()
